Skip to content

BalancingService⁠

Perform balancing operations.

Operations⁠

verifyDepositReport⁠

POST

Verifies deposit reports.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
StatusMessagestringoptional
POST/nexum/{sym}/persistent/balancing/verifyDepositReport
POST /nexum/627/persistent/balancing/verifyDepositReport HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

checkDisbursedReport⁠

POST

Generates a report on disbursed checks.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
StatusMessagestringoptional
POST/nexum/{sym}/persistent/balancing/checkDisbursedReport
POST /nexum/627/persistent/balancing/checkDisbursedReport HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}